Bug 442824 - desktop-backgrounds-basic grew by a few megs
desktop-backgrounds-basic grew by a few megs
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: desktop-backgrounds (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Blocker
  Show dependency treegraph
 
Reported: 2008-04-16 22:16 EDT by Jeremy Katz
Modified: 2013-03-05 22:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-01 13:13:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2008-04-16 22:16:43 EDT
desktop-backgrounds-basic seems to have grown by a couple of megs with the
change in backgrounds which pushes the x86_64 image (which was fitting on a CD)
over.  Is there any way the images could be a smidge smaller or we could lose
one of the aspect ratios?
Comment 1 Matthias Clasen 2008-04-16 23:03:28 EDT
Ray already shrank what we got from the art team.

How many megs do we need to shave off ?
Comment 2 Ray Strode [halfline] 2008-04-16 23:14:14 EDT
We did get two background sets for the same aspect ratio (and none for 5:4 oddly
enough), so we might be able to drop one of the duplicate sets.
Comment 3 Jeremy Katz 2008-04-16 23:18:32 EDT
Somewhere between 2 and 3 post compression.  But the pngs used for backgrounds
don't really get compressed by squashfs, so that makes for a pretty direct
correlation.  And if we can't get it here, I can look for somewhere else tomorrow
Comment 4 Jeremy Katz 2008-04-29 17:01:57 EDT
This is still lingering... a quick test with rm -f
/usr/share/backgrounds/.../*normalish* got me back to an okay size, so losing
one of the duplicates should do the trick.
Comment 5 Bill Nottingham 2008-05-01 13:13:03 EDT
LiveCDs have room to spare as of now. Closing.

Note You need to log in before you can comment on or make changes to this bug.